
export const InterLightFont = `
    font-family: 'Inter 18pt';
    src: url('data:font/woff2;charset=utf-8;base64,[encoded data, 157836 characters]') format('woff2'),
        url('data:font/woff;charset=utf-8;base64,[encoded data, 232152 characters]') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
`;
export const TestFont = `
    font-family: 'Playfair';
    src: url('data:font/woff2;charset=utf-8;base64,[encoded data, 99884 characters]') format('woff2'),
        url('data:font/woff;charset=utf-8;base64,[encoded data, 144464 characters]') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
`;
export const InterLight = `
${TestFont}
* {
    font-family: 'Playfair', monospace;
    color: 'green';
}
`;